@font-face {
    font-family: 'Akkurat';
    src:
            url('./AkkRg.eot?#iefix') format('only-old-ie-that-doesnt-support-format-uses-eot'),
            url('./AkkRg.woff') format('woff'),
            url('./AkkRg.ttf') format('truetype'),
            url('./AkkRg.svg#Akkurat') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Akkurat';
    src:
            url('./AkkBd.eot?#iefix') format('only-old-ie-that-doesnt-support-format-uses-eot'),
            url('./AkkBd.woff') format('woff'),
            url('./AkkBd.ttf') format('truetype'),
            url('./AkkBd.svg#Akkurat') format('svg');
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: 'Akkurat';
    src:
            url('./AkkLi.eot?#iefix') format('only-old-ie-that-doesnt-support-format-uses-eot'),
            url('./AkkLi.woff') format('woff'),
            url('./AkkLi.ttf') format('truetype'),
            url('./AkkLi.svg#Akkurat') format('svg');
    font-weight: 100;
    font-style: normal
}

